/* All Custom Css */ 

/* Fonts */ 
#mainHeader.navbar-fixed-top div.container nav.navbar div.navbar-header a.navbar-brand h1.logoheader
{
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  src: url(http://themes.googleusercontent.com/static/fonts/montserrat/v4/zhcz-_WihjSQC0oHJ9TCYFQlYEbsez9cZjKsNMjLOwM.eot);
  src: local('Montserrat-Regular'), url(http://themes.googleusercontent.com/static/fonts/montserrat/v4/zhcz-_WihjSQC0oHJ9TCYFQlYEbsez9cZjKsNMjLOwM.eot) format('embedded-opentype'), url(http://themes.googleusercontent.com/static/fonts/montserrat/v4/zhcz-_WihjSQC0oHJ9TCYBsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
p{font-size: 18px;}
#info.slice div.container div.row div.col-lg-12 h2.subtitle {color: #000; font-size: 20px;}
#weblinks.col-sm-12 h2{color: #000; font-size: 20px;}
#articles.slice div.container div.row div.col-sm-6 h2 {color: #000; font-size: 20px;}
#articles.slice div.container h2 {color: #000; font-size: 20px;}
#studies.slice div.container div.row div.col-sm-6 h2 {color: #000; font-size: 20px;}
#studies.slice div.container h2 {color: #000; font-size: 20px;}
#norrie.slice div.container div.row div.col-sm-6 h2 {color: #000; font-size: 20px;}
#norrie.slice div.container h2 {color: #000; font-size: 20px;}

/*Articles*/
html.js body div#globalWrapper.localscroll section#articles.slice div.container div.row div.col-sm-12 h2 {text-align: center;}

/*Studies*/
html.js body section#articles.slice div.container div.row div.col-sm-6 h2{text-align:center;}


/*Logo Font Header*/
#mainHeader.navbar-fixed-top div.container nav.navbar div.navbar-header a.navbar-brand {padding-bottom: 0px; padding-top: 23px;}
#mainHeader.navbar-fixed-top div.container nav.navbar div.navbar-header a.navbar-brand h1.logoheader {margin-bottom: 14px;}

/* Home Page Image */ 
#home{height: 400px; background-position: center !important; background-repeat: no-repeat; background-size: 100% auto;}

/*Web Links*/
#weblinks.col-sm-12 {text-align: center;}
#weblinks.col-sm-12 h2 a {color: #ba1b1b}

/*Norrie Quote Section*/
#articles.slice div.container div.quote-section h2 {text-align: center; font-weight: normal; font-style: italic;}
#articles.slice div.container div.row div.col-xs-4 img#footerLogo {padding-left: 31%; padding-top: 3%}

/*Footer Section*/
html.js body section#footerRights {background-color: #BA1B1B;}
html.js body section#footerRights div.container div.row div.col-sm-6 p {color:#fff;}
html.js body section#footerRights div.container div.row div.col-sm-6 p a {color:#fff;}